<strong>Your Internet Connection</strong><br/>
Your Internet Connection is administrated with
<strong>SCARLET Connection Manager</strong>. 
All your registered computers you will have Internet connection
until the expiration date/time. You can register them using your
client username and password.

<br/><br/><strong>Services</strong><br/>
Your Internet Service Provider offers different
types of connection. Contact your ISP (Internet 
Service Provider) for more details and prices. 
<br/><br/><strong>Expiration</strong><br/>
<strong>SCARLET Connection Manager</strong> gives you access to
the Internet until the expiration date/time, which means 
as long as you have paid for your connection.
When the expiration date/time has past, your access to the
Internet will automatically disconnected. Paying in 
time is therefore highly recommended.
